#include <stdio.h>
#include <stdint.h>
typedef static unsigned char HEY;
// hello
int main() {
  char hello[]="hello";
  HEY res=8;
  if (res!=9) {
    printf(hello);
  }
  unsigned char r=6;
  return r;
}
